=== debian/changelog ===
python-envparse (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 27 Aug 2019 11:31:45 +0500

python-envparse (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #879737)

 -- Sophie Brun <sophie@freexian.com>  Wed, 25 Oct 2017 10:30:23 +0200
