=== debian/control ===
Source: python-envparse
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools
Standards-Version: 4.1.1
Homepage: https://github.com/rconradharris/envparse
Vcs-Git: https://salsa.debian.org/python-team/modules/python-envparse.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-envparse
Testsuite: autopkgtest-pkg-python

Package: python3-envparse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: environment variable parsing (Python 3)
 This package contains a simple utility to parse environment variables.
 os.environ is a great choice to start off with but over time you'll find
 yourself duplicating quite a bit of code around handling raw environment
 variables. envparse aims to eliminate this duplicated, often inconsistent
 parsing code and instead provide a single, easy-to-use wrapper.
 .
 This package installs the library for Python 3.
