=== debian/watch ===
version=4
https://pypi.debian.net/envparse/envparse-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
